table {
	border-collapse: collapse;	
}

td {
	height:13px;
	padding: 8px;
	text-align : center;
}

tr:nth-child(even){background-color: #f2f2f2}

th {
	padding: 8px;
	background-color: CadetBlue;
	color: white;
	text-align : center;
}

